Home Whatsapp

Pembaruan Plugin Yoast WordPress Menyebabkan Kesalahan Deadly

Halo semua, kali ini kita akan membahas tentang Pembaruan Plugin Yoast WordPress Menyebabkan Kesalahan Deadly
.
Seperti apa sih pembahasannya? Yuk simak!

Plugin Yoast WordPress website positioning merilis pembaruan tetapi segera menjadi jelas bahwa ada sesuatu yang salah untuk beberapa pengguna. Tampaknya masalah tersebut menyebabkan kesalahan deadly. Korban yang terkena dampak negatif dari pembaruan Yoast harus memutar kembali ke versi Yoast sebelumnya.

Menurut salah satu pengguna, instalasi WordPress mereka memperingatkan mereka tentang “kesalahan deadly”, menurut electronic mail yang dikirimkan kepada mereka.

Yoast secara bertanggung jawab dan cepat memperbaiki masalah dan menerbitkan permintaan maaf atas apa yang terjadi.

Pembaruan Plugin Yoast Versi 18.4

Yoast 18.4 dimaksudkan untuk memperkenalkan fitur baru yang memperkenalkan konten dan stempel waktu information terstruktur untuk tujuan perlindungan hak cipta menggunakan teknologi blockchain.

Fitur baru terhubung ke layanan yang disebut, WordProof yang menyediakan stempel waktu yang dapat diverifikasi yang menunjukkan pengunjung situs ketika konten ditulis dan diperbarui.

Integrasi WordProof yang Gagal dengan Yoast

Layanan WordProof menyediakan sertifikat blockchain untuk mengesahkan cap waktu dan alat pelanggaran hak cipta.

Tujuan yang dinyatakan untuk WordProof adalah untuk menumbuhkan kepercayaan dengan situs internet dengan memberikan bukti dan transparansi.

Menurut WordProof:

“Web memiliki masalah yang mengakar yang tumbuh setiap hari: ketidakpercayaan, plagiarisme, dan berita palsu. WordProof ingin menciptakan standar baru untuk web yang lebih andal dan tepercaya, dengan bantuan teknologi blockchain.”

Sayangnya integrasi fitur ini menyebabkan Yoast tidak berfungsi secara serius bagi pengguna.

Pada saat penulisan, beberapa pelanggan Yoast mengindikasikan bahwa kesalahan ini memengaruhi Yoast versi 18.4 dan 18.4.1.

Menurut Yoast, plugin free of charge Yoast versi 18.4.1 dan Yoast website positioning Premium 18.2.1 keduanya merupakan versi stabil yang tidak lagi memuat fitur WordProof baru di dalamnya.

WordProof adalah perusahaan yang mencantumkan di . mereka halaman Tentang Kami bahwa suami dan istri pendiri Yoast adalah mitra.

Gejala Pembaruan Plugin website positioning Yoast Buruk

Pembaruan plugin Yoast WordPress website positioning yang gagal menyebabkan gangguan besar bagi beberapa pelanggan.

Masalah umum yang dilaporkan:

  • Peta situs XML menunjukkan semua tipe konten, termasuk konten pribadi yang tidak seharusnya diekspos
  • Tab pengaturan Yoast Search Look benar-benar kosong.
  • Pesan kesalahan deadly
  • WordPress Mengirim Pesan Tentang Kesalahan Plugin Yoast

Seorang pengguna melaporkan bahwa inti WordPress mengirim electronic mail pesan peringatan tentang plugin Yoast:

“Sejak WordPress 5.2 ada fitur bawaan yang mendeteksi ketika plugin atau tema menyebabkan kesalahan deadly di situs Anda, dan memberi tahu Anda dengan electronic mail otomatis ini.

Dalam hal ini, WordPress menangkap kesalahan dengan salah satu plugin Anda, Yoast website positioning.”

Pengguna membagikan dokumentasi kesalahan Plugin Yoast website positioning yang buruk:

Tangkapan layar dari Kesalahan Pembaruan Yoast

Pembaruan Plugin Yoast Buruk

Pelanggan Yoast lain memposting ke halaman dukungan Yoast publik ke menggambarkan masalah mereka:

“setelah pembaruan dari plugin yoast web optimization 18.3 -> 18.4 di halaman standing kesehatan situs saya dapat melihat beberapa kesalahan:

…API REST mengalami kesalahan Performa

…Permintaan REST API gagal karena kesalahan.”

Pengguna plugin Yoast yang berbeda menulis kepada beri tahu Yoast tentang kesalahan serupa:

“kesalahan kritis setelah memperbarui wordpress 5.9.2 & Yoast 18.4.1

…Permintaan REST API gagal karena kesalahan.”

Masalah yang melibatkan masalah REST API tampaknya merupakan keluhan yang cukup umum, karena ada korban pembaruan Yoast lainnya melaporkannyajuga.

Pengguna plugin Yoast lain menulis bahwa Yoast merusak situs webnya:

“Situs saya tiba-tiba mulai menampilkan halaman kosong, halaman kesalahan, halaman yang diformat sempit di browser desktop (yaitu, tidak menggunakan layar browser penuh seperti dulu), dll. Saya juga tiba-tiba tidak bisa mengedit halaman rumah saya…”

Lain mohon bantuannya:

“Saya tidak dapat mengedit posting atau halaman. Itu melempar kesalahan. Ketika saya menonaktifkan plugin. Daripada masalah hilang.

…error : Editor mengalami kesalahan yang tidak terduga.”

Yoast Menjamin Versi Terbaru Plugin website positioning Sekarang Stabil

Plugin ini menyebabkan kesalahan deadly bagi banyak pengguna yang mulai memposting ke halaman dukungan plugin Yoast di WordPress.org.

Yoast mengeluarkan pernyataan permintaan maaf tentang pembaruan yang bermasalah:

“Terlepas dari pengujian ekstensif, beberapa pengguna, sayangnya, mengalami masalah dengan Yoast website positioning 18.4.

Karena mereka dengan cepat menghubungi tim dukungan 24/7 kami, kami dapat bertindak cepat dan membatalkan rilis ini.

….Kami mohon maaf atas ketidaknyamanan yang mungkin Anda alami.”

Yoast meyakinkan pelanggan bahwa versi terbaru (Yoast website positioning 18.4.1 dan Yoast website positioning Premium 18.2.1) stabil dan mereka akan mengunjungi kembali integrasi WordProof di kemudian hari.

Kesalahan Plugin website positioning Yoast

Yoast saat ini tidak kompatibel dengan PHP 8+. Setidaknya salah satu orang yang melaporkan kesalahan mencatat bahwa mereka menggunakan PHP 8.0.

Dalam pertanyaan dukungan yang tidak terkait, seseorang bertanya jika Yoast kompatibel dengan versi PHP terbaru, versi 8.x.

Perwakilan dukungan Yoast menulis:

“Sayangnya, kami belum sepenuhnya menguji plugin dengan PHP versi 8. Seluruh komunitas WordPress masih mengerjakannya”

Jadi mungkin untuk pengguna tertentu, PHP 8.0 mungkin telah menambah masalah.

Yoast merekomendasikan untuk memperbarui ke versi stabil terbaru dari plugin mereka. Mungkin bijaksana untuk memeriksa bahwa situs internet Anda tidak menjalankan PHP 8.+ dan jika memungkinkan, untuk menguji situs terlebih dahulu apakah berfungsi dengan benar.

Kutipan

Baca Pernyataan Yoast Tentang Pembaruan yang Bernasib Buruk

Yoast SEO 18.4.1 dan Premium 18.2.1 tersedia sekarang


Semoga bermanfaat.

Leave a Reply